function sym_indices = read_symlist_BFM(file)
%   Copyright (c) 2013, Arnaud Dessein (University of York)

% Open the file
fid = fopen(file, 'r');

% Read the file
sym_indices = fscanf(fid, '%d %d', [2 inf]).' + 1;

% Close the file
fclose(fid);

end